[Version]
Name=ТСН-2001.13-2. Коэффициенты пересчета в текущий уровень цен оборудования, мебели, инвентаря и принадлежностей в базисных ценах 2000 года (включая коэффициенты к ТСН-2001) на I квартал 2025 г.
Number=1.0
Date=21.01.2025 12:28:08
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2025
Period_Type=2
Period=I
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477201
IdGroup=477201
Month=3
Year=25
Crypting=1
KeyType=Sign
